<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="open_file_tips">Pilih aplikasi untuk membuka file</string>
    <string name="date_year_short">thn</string>
    <string name="date_month_short">bln</string>
    <string name="date_day_short">h</string>
    <string name="date_hour_short">j</string>
    <string name="date_minute_short">mnt</string>
    <string name="date_second_short">dt</string>
    <string name="date_yesterday">Kemarin</string>
    <string name="chat_time_today">Hari Ini</string>

    <string name="cancel">Batal</string>
    <string name="sure">Konfirmasi</string>
    <string name="setting">pengaturan</string>
    <string name="setting_fail">Pengaturan gagal！</string>
    <string name="setting_success">Pengaturan berhasil！</string>
    <string name="default_text">Default</string>
    <string name="core_next_step">Lanjut</string>

    <string name="revoke_tips_you">Anda menarik pesan.</string>
    <string name="revoke_tips">menarik pesan.</string>
    <string name="revoke_tips_other">Sebuah pesan ditarik.</string>
    <string name="common_risk_msg_revoked_tips">Pesan yang melanggar telah ditarik.</string>
    <string name="chat_reply_num">%d membalas</string>
    <string name="has_read">Dibaca</string>
    <string name="unread">Belum dibaca</string>
    <string name="has_all_read">Semua dibaca</string>
    <string name="someone_has_read">%d membaca</string>

    <string name="timcommon_no_support_msg">Pesan kustom tidak didukung</string>
    <string name="translation_support">Diterjemahkan oleh Tencent Cloud Chat</string>

</resources>